@CHARSET "UTF-8";@media screen and (min-width:768px) {body.error > header > a.logo {display:inline-block;}
body.error > header a.logo > svg {height:5em;padding:.5em 0 .2em 1em;width:auto;}
}
@media screen and (max-width:767px) {body.error > header > a.logo {display:block;padding:1vw 10vw;}
}
body.error div.pageContent {margin-top:0;}
body.error .errorContainer {margin-bottom:0;}
body.error .errorContainer > * {margin-bottom:1em;}